## golang-github-vmware-govmomi 0.8.0

=== debian/changelog ===
golang-github-vmware-govmomi (0.8.0-1) unstable; urgency=medium

  * Initial release (Closes: #821279).

 -- Dmitry Smirnov <onlyjob@debian.org>  Sun, 03 Jul 2016 22:45:54 +1000
