=== debian/control ===
Source: golang-github-vmware-govmomi
Section: devel
Priority: extra
Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
Uploaders: Dmitry Smirnov <onlyjob@debian.org>
Build-Depends: debhelper (>= 9),
               dh-golang,
               golang-go,
               golang-github-davecgh-go-spew-dev,
               golang-golang-x-net-dev
Standards-Version: 3.9.8
Homepage: https://github.com/vmware/govmomi
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-go/packages/golang-github-vmware-govmomi.git
Vcs-Git: https://anonscm.debian.org/git/pkg-go/packages/golang-github-vmware-govmomi.git
XS-Go-Import-Path: github.com/vmware/govmomi

Package: golang-github-vmware-govmomi-dev
Architecture: all
Depends: ${shlibs:Depends},
         ${misc:Depends},
         golang-go,
         golang-github-davecgh-go-spew-dev,
         golang-golang-x-net-dev
Description: Go library for the VMware vSphere API
 Go library for interacting with VMware vSphere APIs (ESXi and/or vCenter).
