## golang-github-vmware-govmomi 0.8.0+git20160719.9.b5ee639

=== debian/changelog ===
golang-github-vmware-govmomi (0.8.0+git20160719.9.b5ee639-1) unstable; urgency=medium

  * New upstream snapshot.

 -- Tim Potter <tpot@hpe.com>  Wed, 12 Apr 2017 11:55:56 +1000
