## golang-github-vmware-govmomi 0.15.0

=== debian/changelog ===
golang-github-vmware-govmomi (0.15.0-1) unstable; urgency=medium

  * New upstream version.
  * Update debian/copyright.

 -- Andrew Shadura <andrewsh@debian.org>  Mon, 25 Sep 2017 07:58:32 +0200
