=== debian/rules ===
#!/usr/bin/make -f

export DH_GOLANG_INSTALL_EXTRA := govc/host/esxcli/fixtures vim25/mo/fixtures
export DH_GOLANG_EXCLUDES := examples/datastores govc

%:
	dh $@ --buildsystem=golang --with=golang
