## golang-github-vmware-govmomi 0.23.0

=== debian/changelog ===
golang-github-vmware-govmomi (0.23.0-1) unstable; urgency=medium

  * Team upload.

  [ Alexandre Viau ]
  * Point Vcs-* urls to salsa.debian.org.

  [ Debian Janitor ]
  * Bump debhelper from old 9 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Change priority extra to priority optional.
  * Set upstream metadata fields.

  [ Shengjing Zhu ]
  * New upstream version 0.23.0
  * Update Build-Depends and Depends for new version
  * Update maintainer address to team+pkg-go@tracker.debian.org
  * Update Standards-Version to 4.5.0 (no changes)
  * Add Rules-Requires-Root and autopkgtest-pkg-go
  * Exclude vendor dir
  * Exclude toolbox, vcsim and all examples
  * Disable unreliable race test
  * Add patch to fix source file permission

 -- Shengjing Zhu <zhsj@debian.org>  Sun, 21 Jun 2020 20:01:54 +0800
