=== debian/control ===
Source: golang-github-vmware-govmomi
Section: devel
Priority: optional
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Tim Potter <tpot@hpe.com>,
Build-Depends: debhelper-compat (= 13),
               dh-golang,
               golang-any,
               golang-github-google-uuid-dev,
               golang-github-kr-pretty-dev,
Standards-Version: 4.5.0
Homepage: https://github.com/vmware/govmomi
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-vmware-govmomi
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-vmware-govmomi.git
XS-Go-Import-Path: github.com/vmware/govmomi
Rules-Requires-Root: no
Testsuite: autopkgtest-pkg-go

Package: golang-github-vmware-govmomi-dev
Architecture: all
Depends: golang-github-google-uuid-dev,
         ${misc:Depends},
         ${shlibs:Depends},
Description: Go library for the VMware vSphere API
 Go library for interacting with VMware vSphere APIs (ESXi and/or vCenter).
