=== debian/rules ===
#!/usr/bin/make -f

export DH_GOLANG_INSTALL_EXTRA := govc/host/esxcli/fixtures vim25/mo/fixtures vim25/soap/fixtures
# Only exclude toolbox/, not guest/toolbox
export DH_GOLANG_EXCLUDES := examples govc vcsim github.com/vmware/govmomi/toolbox ^toolbox/.*$$

%:
	dh $@ --buildsystem=golang --with=golang
