=== debian/watch ===
version=3

 https://github.com/vmware/govmomi/releases \
 .*/archive/v?(\d[-\d\.]+)\.tar\.gz
