## golang-github-vmware-govmomi 0.24.2

=== debian/changelog ===
golang-github-vmware-govmomi (0.24.2-4) unstable; urgency=medium

  * Team upload
  * Apply patch to fix flaky test (Closes: #1108811)

 -- Mathias Gibbens <gibmat@debian.org>  Wed, 09 Jul 2025 06:24:22 +0000

golang-github-vmware-govmomi (0.24.2-3) unstable; urgency=medium

  * Team upload
  * Fix x509.UnknownAuthorityError detection in vim25 package as well
  * Skip TestReadV3 which needs non empty /etc/resolv.conf

 -- Shengjing Zhu <zhsj@debian.org>  Wed, 22 Feb 2023 16:48:46 +0800

golang-github-vmware-govmomi (0.24.2-2) unstable; urgency=medium

  * Team upload
  * Update Standards-Version to 4.6.2 (no changes)
  * Add Multi-Arch hint
  * Skip TestSessionManagerLoginExtension which accesses network
  * Fix x509.UnknownAuthorityError detection
  * Add patch to skip flaky ExampleHandlerREST

 -- Shengjing Zhu <zhsj@debian.org>  Thu, 19 Jan 2023 20:07:39 +0800

golang-github-vmware-govmomi (0.24.2-1) unstable; urgency=medium

  * Team upload.
  * Fix uscan watch file
  * Update Section to golang
  * Update Standards-Version to 4.6.0 (no changes)
  * New upstream version 0.24.2
    + Fix tests with Go1.17 (Closes: #997554)
  * Add new fixtures to DH_GOLANG_INSTALL_EXTRA
  * Exclude toolbox package to reduce Build-Depends
  * Add patch to disable test which needs git command

 -- Shengjing Zhu <zhsj@debian.org>  Sun, 24 Oct 2021 23:20:55 +0800
