=== debian/control ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Source: golang-github-vmware-govmomi
-Section: devel
+Section: golang
 Priority: optional
 Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
 Uploaders: Tim Potter <tpot@hpe.com>,
@@ -8,7 +8,7 @@
                golang-any,
                golang-github-google-uuid-dev,
                golang-github-kr-pretty-dev,
-Standards-Version: 4.5.0
+Standards-Version: 4.6.2
 Homepage: https://github.com/vmware/govmomi
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-vmware-govmomi
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-vmware-govmomi.git
@@ -18,6 +18,7 @@
 
 Package: golang-github-vmware-govmomi-dev
 Architecture: all
+Multi-Arch: foreign
 Depends: golang-github-google-uuid-dev,
          ${misc:Depends},
          ${shlibs:Depends},
