=== debian/rules ===
#!/usr/bin/make -f

export DH_GOLANG_INSTALL_EXTRA := ovf/fixtures vim25/mo/fixtures vim25/soap/fixtures
export DH_GOLANG_EXCLUDES := examples govc vcsim toolbox/toolbox

%:
	dh $@ --builddirectory=_build --buildsystem=golang --with=golang

execute_after_dh_auto_configure:
	# To reduce build-depends, the toolbox package is excluded.
	$(RM) _build/src/github.com/vmware/govmomi/toolbox/*.go
